Subject: Re: Downstream Contracts at Toledo
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 5 Jan 2001 05:23:00 -0800 (PST)

Back to 17,686 at Toledo for 1/6
---------------------- Forwarded by Jeffrey Porter/HOU/EES on 01/05/2001 
01:23 PM ---------------------------

01/04/2001 11:06 AM
Jeffrey Porter
Jeffrey Porter
Jeffrey Porter
01/04/2001 11:06 AM
01/04/2001 11:06 AM
To: [email-masked]
cc:  
Subject: Re: Downstream Contracts at Toledo

---------------------- Forwarded by Jeffrey Porter/HOU/EES on 01/04/2001 
11:05 AM ---------------------------

01/04/2001 09:43 AM
Jeffrey Porter
Jeffrey Porter
Jeffrey Porter
01/04/2001 09:43 AM
01/04/2001 09:43 AM
To: Monica Roberts/HOU/EES@EES
cc: Timothy L Ray/HOU/EES@EES 
Subject: Re: Downstream Contracts at Toledo

New Noms for 1/5 at ANR/TCO Monclova. K#103722

Monica Roberts

01/04/2001 09:09 AM

To: Jeffrey Porter/HOU/EES@EES
cc:  
Subject: Re: Downstream Contracts at Toledo

Jeff, the Dynegy scheduler is Jeff North.  His phone number is 713/507-6474.  
His pager is 713/616-1280.  I have left him a voicemail and just paged him, 
so as soon as I talk with him, I'm going to ask him to call you.  Hopefully 
with you guys talking directly, you can figure out why the gas isn't 
flowing.  Please keep me posted as to what I can do to help.

Monica
x57048

12/28/2000 04:05 PM
Jeffrey Porter
Jeffrey Porter
Jeffrey Porter
12/28/2000 04:05 PM
12/28/2000 04:05 PM
To: Monica Roberts/HOU/EES@EES
cc:  
Subject: Downstream Contracts at Toledo

Here are the downstream contracts for NPC's purchase at TCO Toledo for Jan01. 
Please let me know your upstreams.
Thanks, JPP x5-3507

Toledo	
RP Volume	K#
7,156 	68918
2,454 	68915
511 	69148
1,636 	69693
87 	68917
1,022 	69149
1,958 	68916
818 	66961
2,045 	66944
17,686